Grupo 3 B - Feature #3814

Fase 2 - Disefio y Ensamblaje
08/27/2024 05:45 PM - mayling alvarez

Status: Resolved Start date: 09/03/2024
Priority: Urgent Due date: 11/12/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 42.50 hours
Description

Se pone en marcha el proyecto; Desarrollo de la Wiki, Estructura del robot y Documentacion concreta

Subtasks:

Feature # 3815: Wiki
Feature # 3962: Disefio del Logo
Feature # 4111: Redaccién

Feature # 3974: Desarrollo de Interfaz
Feature # 4109: Codificacion
Feature # 4110: Disefio

Feature # 3975: Desarrollo del Robot
Feature # 4114: Disefio de modelos
Feature # 4115: Ensamblaje

Feature # 3977: Documentacién
Feature # 3987: Informe 2
Feature # 4116: Seguimiento de modelos

Feature # 3979: Presentacion 2

Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved

History

#1 - 08/27/2024 05:47 PM - mayling alvarez

- Tracker changed from Bug to Feature

#2 - 08/27/2024 05:58 PM - mayling alvarez

- Follows Feature #3789: Fase 1 - Familiarizacion con el robot added

#3 - 08/27/2024 05:58 PM - mayling alvarez

- Follows deleted (Feature #3789: Fase 1 - Familiarizacion con el robot)

#4 - 09/04/2024 11:18 PM - mayling alvarez

- Subject changed from Etapa 2 - Disefio y Ensamblaje to Fase 2 - Disefio y Ensamblaje

#5 - 09/08/2024 12:25 AM - mayling alvarez

- Status changed from New to In Progress

#6 - 11/12/2024 08:51 AM - mayling alvarez

- Status changed from In Progress to Resolved

04/15/2025

1/1



http://www.tcpdf.org

